---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/info-widgets/

- resources:
    cpu: true
    memory: true
    disk: /

- openmeteo:
    label: Edmonton # optional
    latitude: 53.5461
    longitude: -113.4938
    timezone: America/Edmonton # optional
    units: metric # or imperial
    cache: 5 # Time in minutes to cache API responses, to stay within limits
    format: # optional, Intl.NumberFormat options
      maximumFractionDigits: 1
    
- greeting:
    text_size: xl
    text: "Welcome to Changemaker Lite"

- datetime:
    text_size: xl
    format:
      dateStyle: short
      timeStyle: short
      hour12: true

- search:
    provider: duckduckgo
    target: _blank